Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Voice Consents

Turn audio into text or text into audio.

Create voice consent
$ openai audio:voice-consents create
POST
/audio/voice_consents
Delete voice consent
$ openai audio:voice-consents delete
DELETE
/audio/voice_consents/{consent_id}
List voice consents
$ openai audio:voice-consents list
GET
/audio/voice_consents
Retrieve voice consent
$ openai audio:voice-consents retrieve
GET
/audio/voice_consents/{consent_id}
Update voice consent
$ openai audio:voice-consents update
POST
/audio/voice_consents/{consent_id}
Models